Search found 109 matches

by sumski
Thu May 19, 2011 9:51 am
Forum: LMDE Archive
Topic: LMDE BREAKAGES - (Tracking SID!) -{CLOSED}
Replies: 1444
Views: 337484

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

I agree it should be sticky as well. There seems to be a small group of us folks who like to tinker and alter LMDE to our own liking. I have a question as well. Has anyone using the liquorix kernel ever gone into /usr/src/ and recompiled the liquorix kernel to fit their system? I've been kinda half...
by sumski
Wed May 04, 2011 6:08 am
Forum: LMDE Archive
Topic: How do I install the latest Banshee?
Replies: 17
Views: 3065

Re: How do I install the latest Banshee?

No problem:)
Hope you like it! :D
by sumski
Wed May 04, 2011 5:32 am
Forum: LMDE Archive
Topic: How do I install the latest Banshee?
Replies: 17
Views: 3065

Re: How do I install the latest Banshee?

Maybe they where previously installed , but no longer needed; aptitude automatically removes no longer needed packages. If you want you can install them , if you really need them. EDIT: gir.freedesktop is no longer in Sid and testing , so they are "obsolote" http://packages.debian.org/squeeze/gir1.0...
by sumski
Wed May 04, 2011 4:47 am
Forum: LMDE Archive
Topic: How do I install the latest Banshee?
Replies: 17
Views: 3065

Re: How do I install the latest Banshee?

Can't reproduce , i already updated cairo; you can check /var/log/aptitude and see what aptitude did.
by sumski
Wed May 04, 2011 4:30 am
Forum: LMDE Archive
Topic: How do I install the latest Banshee?
Replies: 17
Views: 3065

Re: How do I install the latest Banshee?

Thank you, it's working! :-) Aptitude also removed some packages (some "gir" files and few libreoffice files (impress and 2 other), so I had to install libreoffice again (it just added the missing ones). Do you know the reason why would aptitude want to remove these packages? Now everything works f...
by sumski
Wed May 04, 2011 3:00 am
Forum: LMDE Archive
Topic: How do I install the latest Banshee?
Replies: 17
Views: 3065

Re: How do I install the latest Banshee?

deb http://packages.linuxmint.com/ debian main upstream import deb http://ftp.debian.org/debian testing main contrib non-free deb http://security.debian.org/ testing/updates main contrib non-free deb http://www.debian-multimedia.org testing main non-free Oh and which ubuntu repo should I add? None!...
by sumski
Mon May 02, 2011 10:17 pm
Forum: LMDE Archive
Topic: Looking for vaapi mplayer
Replies: 1
Views: 1396

Re: Looking for vaapi mplayer

Maybe this can help?
by sumski
Mon Mar 21, 2011 3:02 am
Forum: LMDE Archive
Topic: From Gnome to XFCE... is there a "quick & easy" way?
Replies: 15
Views: 1908

Re: From Gnome to XFCE... is there a "quick & easy" way?

I must say that if you want to lighten the load on your computers resources you should try the real Debian Xfce http://live.debian.net/ I have tried the release candidate from Mint and think it is a disappointment. Tried the "real" Debian xfce, and I couldn't even get it to boot up a fresh install ...
by sumski
Mon Jan 31, 2011 3:02 am
Forum: LMDE Archive
Topic: My laptop is getting hot with LMDE
Replies: 23
Views: 5957

Re: My laptop is getting hot with LMDE

The video driver could be an issue. I think I remember I installed a proprietary driver on Mint 7 but the system was so kind to suggest the installation using the program "hardware drivers". I do not see a similar program in LMDE, so how do I install the driver? i have an ATI card and without propr...
by sumski
Wed Jan 26, 2011 2:10 am
Forum: LMDE Archive
Topic: HOWTO: Emerald on LMDE
Replies: 33
Views: 31063

Re: HOWTO: Emerald on LMDE

I need some help installing this i used your .deb package on the 32bit LMDE but i just got the 64bit one today and cant use that so i tried building it myself using your instruction witch id like to add ive never done this before so not sure what im doing when installing the dependencies with sudo ...
by sumski
Mon Dec 13, 2010 2:43 am
Forum: LMDE Archive
Topic: No rendering in LMDE
Replies: 14
Views: 6005

Re: No rendering in LMDE

http://wiki.debian.org/AtiHowTo

you also need firmware-linux-nonfree installed
by sumski
Wed Dec 01, 2010 2:43 am
Forum: LMDE Archive
Topic: Dual-booting LMDE with... LMDE
Replies: 2
Views: 1146

Re: Dual-booting LMDE with... LMDE

i'm currently having triple boot on my HD; Sid, Squeeze and LMDE , they all share swap partition , and the home partition , but not the same user if you want a debian/lmde dual boot then you need : at lest two / partitions , a home partition , and i would recommend one swap partition on the first in...
by sumski
Wed Dec 01, 2010 2:24 am
Forum: Desktop Screenshots
Topic: My New Linux Mint LMDE desktop
Replies: 611
Views: 172763

Re: My New Linux Mint LMDE desktop

Here is my latest Gnome LMDE Desktop :) -- Image snipped -- Edit: If your wondering why there is a folder called Archlinux, I'm using pacman package manager to keep all my computers up to date with the same software. Hmmm how did you get plasma desktop on gnome...! http://ubuntuforums.org/showthrea...
by sumski
Wed Dec 01, 2010 2:19 am
Forum: LMDE Archive
Topic: Install KDE 4.5, remove Gnome?
Replies: 10
Views: 3473

Re: Install KDE 4.5, remove Gnome?

you can also try apt-get autoremove --purge gnome* , and if you just want to see what actions would be performed apt-get -s autoremove --purge gnome*
by sumski
Wed Dec 01, 2010 2:07 am
Forum: LMDE Archive
Topic: Install KDE 4.5, remove Gnome?
Replies: 10
Views: 3473

Re: Install KDE 4.5, remove Gnome?

Thanks to everyone for the advice. Got KDE installed, but is there any way to safely remove everything of Gnome? open synaptic, remove gnome, gnome-core and gnome-desktop-enviroment ; after that you should see a lot of packages in the auto removable section , check all of them , and remove them(you...
by sumski
Wed Dec 01, 2010 1:54 am
Forum: LMDE Archive
Topic: I can't play .mkv on VLC
Replies: 13
Views: 15808

Re: I can't play .mkv on VLC

I got this discouraging error: No suitable decoder module: VLC does not support the audio or video format "h264". Unfortunately there is no way for you to fix this. This kind of error i got when i compiled Vlc 1.2 with broken ffmpeg :D I also read in Debian mailing list that Vlc can't coexist with ...
by sumski
Sun Nov 28, 2010 5:33 am
Forum: LMDE Archive
Topic: Hard drive partitions [SOLVED]
Replies: 11
Views: 2569

Re: Hard drive partitions

gjringo wrote: I have 4GB of RAM (LMDE counts it as 3 with the 32Bit kernel) and have not run into problems.
Did you try to install "bigmem" krenel ? It should recognize 4GB + RAM on a 32 bit system
by sumski
Sat Nov 27, 2010 3:08 pm
Forum: LMDE Archive
Topic: Root password required to shutdown?
Replies: 7
Views: 4530

Re: Root password required to shutdown?

my bad :)
try changing both allow_auth_admin to yes , and leave the "no" value as it is
if that isn't working try both values as yes
by sumski
Sat Nov 27, 2010 3:06 pm
Forum: LMDE Archive
Topic: Root password required to shutdown?
Replies: 7
Views: 4530

Re: Root password required to shutdown?

can't reproduce. i had the same trouble a while back; i'm now using polkit-1 from experimental with both "allow inactive" values set to no , and it doesn't asks for password... did you restart? or at least killed X server? try changing both "allow inactive" and "allow active" to yes (make a backup b...
by sumski
Sat Nov 27, 2010 8:04 am
Forum: LMDE Archive
Topic: Hard drive partitions [SOLVED]
Replies: 11
Views: 2569

Re: Hard drive partitions

swap partition is useful if you run out of free ram , so your OS doesn't freeze. it uses its own filesystem ,not ext3/ext4

for other mount points ext4 is default , but you can put ext2/ext3 if you want

Go to advanced search